<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0409m000" xml:lang="en">
   <Header>
      <Title>Print Financial Institutions (tfcmg0409m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to
		  print the list of <Link href="/baanerp/tf/cmg/tfcmg0109m000#tfcmg009.fist" role="formfield">Financial Institution</Link>, which
		  are attached to a bank relation in the <Link href="/baanerp/tf/cmg/tfcmg0100s000" role="session">CMG Parameters (tfcmg0100s000)</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="fist.f">
         <Header>
            <Title>Financial Institution</Title>
         </Header>
         <FuncDesc>You can print a list of all the financial institutions.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>